---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@param size number
---Saves a chat window's font size setting. Used by the default UI's function FCF_SetChatWindowFontSize() which also handles changing the font displayed in a FloatingChatFrame.
function SetChatWindowSize(index, size) end
